Mailinglist Archive: opensuse-multimedia-de (259 mails)

< Previous Next >
Re: [suse-multimedia] transcode
  • From: Ruediger Meier <sweet_f_a@xxxxxx>
  • Date: Sat, 30 Oct 2004 16:15:04 +0200
  • Message-id: <200410301615.04340.sweet_f_a@xxxxxx>
On Saturday 30 October 2004 15:11, Karl Brandt wrote:
> Ich habe jetzt das SuSE 9.2 installiert.
> Leider bekomme ich transcode nicht installiert.
> Die Pakete habe ich von Packman.

Die Binarys fuer 9.2 gibts dort noch nicht oder?

> error: Failed dependencies:
> libdv.so.2 is needed by trancode-06.12-0.pm.2
> libmpeg3.so is needed by transcode-06.12-0.pm.2
>
> In /usr/lib finde ich
> libdv.so.4

Entweder versuchst Du das mit nem Link zu beheben oder du kompilerst transcode
selbst.

> libmpeg3.so
> finde ich tatsächlich nicht, obwohl ich libmpeg3 mit yast
> installiert habe.

was sagt denn
$ rpm -ql libmpeg3

cu
Ruediger

< Previous Next >
Follow Ups
References